## golang-github-nwaples-rardecode 2.1.1

=== debian/changelog ===
golang-github-nwaples-rardecode (2.1.1-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 May 2025 08:19:32 +0200

golang-github-nwaples-rardecode (2.1.1-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 18:18:25 +0200
