=== debian/control ===
Source: golang-github-nwaples-rardecode
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/nwaples/rardecode
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-nwaples-rardecode
Vcs-Git: https://forgejo.debian.net/golang/golang-github-nwaples-rardecode
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/nwaples/rardecode

Package: golang-github-nwaples-rardecode-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: reading RAR archives (Go library)
 rardecode is a Go library to read RAR archives.
