## golang-github-nwaples-rardecode 2.2.1

=== debian/changelog ===
golang-github-nwaples-rardecode (2.2.1-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 2.2.1:
    - fixes Out Of Memory Crash when reading large RAR dictionary of specially
      crafted RAR file [CVE-2025-11579] (Closes: #1117936).

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Oct 2025 18:09:07 +0200
