=== debian/watch ===
version=4
https://github.com/nwaples/rardecode/tags .*/v?(\d.*)@ARCHIVE_EXT@
