## golang-github-nwaples-rardecode 2.2.2

=== debian/changelog ===
golang-github-nwaples-rardecode (2.2.2-1) sid; urgency=medium

  * Merging upstream version 2.2.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 10 Dec 2025 00:36:24 +0100
